<?php
    session_start();
    require $_SERVER["DOCUMENT_ROOT"].'/inc/conexao.php';

    $sql = $mysqli->query("DELETE FROM mercados WHERE 1");
    if(!$sql){
        $_SESSION["msg"] = '<b>OOOPS!</b> Erro: '.$mysqli->error;
        $_SESSION["tipo_msg"] = 'danger';
        header("Location: /administracao/mercados"); exit;
    }

    $_SESSION["msg"] = '<b>Pronto!</b> As alterações de mercados foram removidas.';
    $_SESSION["tipo_msg"] = 'success';
    header("Location: /administracao/mercados");
?>